Subject: New Activity [#4474267] damage FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 07:03:37 +0000

Hi Alhamzi Mohammed,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474267#4474267 

damage FF 

Requester 

Saba kazi  [email-masked]

    Customer Response 

Dear the headboard is available then how come you are saying its out
of stock?
I visited oasis branch yesterday and I found it was there. If you will pull
out the headboard then you want me to keep my bed open??? I was both the
replacement today only. Check your oasis mall branch and do the needful.

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474267/subscriptions/unsubscribe

Stop watching this ticket